<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Second Practice</title>
</head>
<body>
    <div class="container">
        <div class="info-box">
            <h4>THE GRAND MOMENT</h4>
            <h1>Le tour</h1>
            <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Amet rem debitis et impedit! Libero veritatis ipsum atque unde perspiciatis aspernatur itaque amet? Ad repellendus nulla, quasi sint commodi necessitatibus aliquid.</p>
            <h3>EXPLORE THE TOUR</h3>
        </div>
        <div class="picture-box">
            <img src="Untitled.png" alt="picture" width="400px">
            <div class="buttons-box">
                <div class="direction-button">
                    <div class="direction-item">
                        L
                    </div>
                </div>
                <div class="direction-button">
                    <div class="direction-item">
                        R
                    </div>
                </div>
            </div>
        </div>
    </div>

    <style>
        .container {
            border: solid black 1px;
            padding: 10px;
            width: 1000px;
            height: 500px;
            display: flex;
        }
        
        .info-box {
            padding: 10px;
            justify-content: center;
            width: 500px;
            display: flex;
            flex-direction: column;
        }

        .picture-box {
            left: 0px;
            position: relative;
            width: 400px;
        }

        .buttons-box {
            width: 100px;
            height: 50px;
            background-color: blue;
            right: 1px;
            bottom: 0px;
            position: absolute;
            display: flex;
        }

        .direction-button {
            align-items: center;
            width: 50px;
            height: 50px;
        }

        .direction-item {
            padding: 18px;
        }
    </style>
</body>
</html>